{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.6",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Reimagined Forge",
  "version": "2.2",
  "author": "",
  "files": [
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true
    },
    {
      "projectID": 852670,
      "fileID": 5078298,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 5399941,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5363774,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 5492111,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5138899,
      "required": true
    },
    {
      "projectID": 832983,
      "fileID": 4751395,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 5302178,
      "required": true
    },
    {
      "projectID": 870275,
      "fileID": 5641798,
      "required": true
    },
    {
      "projectID": 515708,
      "fileID": 4749994,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 5374122,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true
    },
    {
      "projectID": 1021783,
      "fileID": 5388398,
      "required": true
    },
    {
      "projectID": 616027,
      "fileID": 5263188,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 4612695,
      "required": true
    },
    {
      "projectID": 972468,
      "fileID": 5122855,
      "required": true
    },
    {
      "projectID": 840788,
      "fileID": 4917082,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 4631253,
      "required": true
    },
    {
      "projectID": 1040251,
      "fileID": 5641785,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 4835191,
      "required": true
    },
    {
      "projectID": 318602,
      "fileID": 4927038,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 4747444,
      "required": true
    },
    {
      "projectID": 574622,
      "fileID": 5512501,
      "required": true
    },
    {
      "projectID": 886903,
      "fileID": 5614571,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 5571624,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true
    },
    {
      "projectID": 864002,
      "fileID": 5298350,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5091310,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5497948,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true
    },
    {
      "projectID": 567709,
      "fileID": 4815822,
      "required": true
    },
    {
      "projectID": 884860,
      "fileID": 4755648,
      "required": true
    },
    {
      "projectID": 676639,
      "fileID": 4607889,
      "required": true
    },
    {
      "projectID": 667245,
      "fileID": 4671079,
      "required": true
    },
    {
      "projectID": 632622,
      "fileID": 5137916,
      "required": true
    },
    {
      "projectID": 951499,
      "fileID": 5218101,
      "required": true
    },
    {
      "projectID": 886719,
      "fileID": 4947944,
      "required": true
    },
    {
      "projectID": 970291,
      "fileID": 5509183,
      "required": true
    },
    {
      "projectID": 867237,
      "fileID": 5541740,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 5482463,
      "required": true
    },
    {
      "projectID": 708967,
      "fileID": 4739523,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5467600,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 5418348,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5262424,
      "required": true
    },
    {
      "projectID": 813527,
      "fileID": 4798238,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 311927,
      "fileID": 4914721,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5302292,
      "required": true
    },
    {
      "projectID": 829521,
      "fileID": 4960343,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 5539243,
      "required": true
    },
    {
      "projectID": 565956,
      "fileID": 5378181,
      "required": true
    },
    {
      "projectID": 286231,
      "fileID": 5552159,
      "required": true
    },
    {
      "projectID": 916929,
      "fileID": 5257284,
      "required": true
    },
    {
      "projectID": 941573,
      "fileID": 5057880,
      "required": true
    },
    {
      "projectID": 890127,
      "fileID": 5605667,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true
    },
    {
      "projectID": 625069,
      "fileID": 4603343,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 5418252,
      "required": true
    },
    {
      "projectID": 659897,
      "fileID": 5603569,
      "required": true
    },
    {
      "projectID": 1021685,
      "fileID": 5618264,
      "required": true
    },
    {
      "projectID": 963245,
      "fileID": 5052580,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 5425036,
      "required": true
    },
    {
      "projectID": 852465,
      "fileID": 5441091,
      "required": true
    },
    {
      "projectID": 592071,
      "fileID": 4628108,
      "required": true
    },
    {
      "projectID": 580681,
      "fileID": 4664264,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 5086320,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 5430253,
      "required": true
    },
    {
      "projectID": 447359,
      "fileID": 5572100,
      "required": true
    },
    {
      "projectID": 813116,
      "fileID": 5164221,
      "required": true
    },
    {
      "projectID": 594013,
      "fileID": 4699171,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 5424136,
      "required": true
    },
    {
      "projectID": 331746,
      "fileID": 4730035,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 659674,
      "fileID": 5526220,
      "required": true
    },
    {
      "projectID": 349447,
      "fileID": 5430042,
      "required": true
    },
    {
      "projectID": 872577,
      "fileID": 4714469,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 4861833,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 5161389,
      "required": true
    },
    {
      "projectID": 640973,
      "fileID": 4791837,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 823106,
      "fileID": 4906217,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 5474791,
      "required": true
    },
    {
      "projectID": 933482,
      "fileID": 4841164,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5388226,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 5159193,
      "required": true
    },
    {
      "projectID": 628539,
      "fileID": 5556670,
      "required": true
    },
    {
      "projectID": 884883,
      "fileID": 4784110,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5539563,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true
    },
    {
      "projectID": 495191,
      "fileID": 4971470,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 5570158,
      "required": true
    },
    {
      "projectID": 815548,
      "fileID": 5178479,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5429151,
      "required": true
    },
    {
      "projectID": 883352,
      "fileID": 5493861,
      "required": true
    },
    {
      "projectID": 738663,
      "fileID": 4742680,
      "required": true
    },
    {
      "projectID": 817709,
      "fileID": 5241489,
      "required": true
    },
    {
      "projectID": 923005,
      "fileID": 5638074,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 771473,
      "fileID": 4768592,
      "required": true
    },
    {
      "projectID": 858060,
      "fileID": 4865641,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5547894,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 5494142,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 4703671,
      "required": true
    },
    {
      "projectID": 375088,
      "fileID": 5335579,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5396674,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 5500759,
      "required": true
    },
    {
      "projectID": 944035,
      "fileID": 5556600,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 5293987,
      "required": true
    },
    {
      "projectID": 824936,
      "fileID": 4767296,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 969424,
      "fileID": 5076058,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4662781,
      "required": true
    },
    {
      "projectID": 678036,
      "fileID": 5242791,
      "required": true
    },
    {
      "projectID": 1058791,
      "fileID": 5522219,
      "required": true
    },
    {
      "projectID": 1012211,
      "fileID": 5309771,
      "required": true
    },
    {
      "projectID": 835564,
      "fileID": 5523118,
      "required": true
    },
    {
      "projectID": 825355,
      "fileID": 5101473,
      "required": true
    },
    {
      "projectID": 930131,
      "fileID": 4830121,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 353554,
      "fileID": 4624707,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 5510389,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 4736227,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 4695661,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5333766,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 5392622,
      "required": true
    },
    {
      "projectID": 905468,
      "fileID": 5098395,
      "required": true
    },
    {
      "projectID": 840873,
      "fileID": 5557888,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 5255968,
      "required": true
    },
    {
      "projectID": 921600,
      "fileID": 5570620,
      "required": true
    },
    {
      "projectID": 686836,
      "fileID": 5400770,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5546852,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true
    },
    {
      "projectID": 884267,
      "fileID": 5261684,
      "required": true
    },
    {
      "projectID": 592449,
      "fileID": 5139137,
      "required": true
    },
    {
      "projectID": 1054978,
      "fileID": 5570519,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 5546654,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 955605,
      "fileID": 4992038,
      "required": true
    },
    {
      "projectID": 1036881,
      "fileID": 5427957,
      "required": true
    },
    {
      "projectID": 1044992,
      "fileID": 5502240,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 5262365,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5575074,
      "required": true
    },
    {
      "projectID": 974401,
      "fileID": 5135998,
      "required": true
    },
    {
      "projectID": 624895,
      "fileID": 4880497,
      "required": true
    },
    {
      "projectID": 821752,
      "fileID": 5641583,
      "required": true
    },
    {
      "projectID": 879879,
      "fileID": 4789008,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5143956,
      "required": true
    },
    {
      "projectID": 889079,
      "fileID": 5387432,
      "required": true
    },
    {
      "projectID": 411045,
      "fileID": 4578649,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 5138123,
      "required": true
    },
    {
      "projectID": 939211,
      "fileID": 5429388,
      "required": true
    },
    {
      "projectID": 846659,
      "fileID": 5079759,
      "required": true
    },
    {
      "projectID": 819030,
      "fileID": 5416060,
      "required": true
    },
    {
      "projectID": 508933,
      "fileID": 5474790,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 4807511,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true
    },
    {
      "projectID": 852669,
      "fileID": 5081354,
      "required": true
    },
    {
      "projectID": 496913,
      "fileID": 4998195,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973441,
      "required": true
    },
    {
      "projectID": 541584,
      "fileID": 4665757,
      "required": true
    },
    {
      "projectID": 849364,
      "fileID": 5310272,
      "required": true
    },
    {
      "projectID": 936730,
      "fileID": 4875199,
      "required": true
    },
    {
      "projectID": 724387,
      "fileID": 5022329,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 5566900,
      "required": true
    },
    {
      "projectID": 693961,
      "fileID": 5343674,
      "required": true
    },
    {
      "projectID": 961108,
      "fileID": 5029396,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 4586784,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 4802505,
      "required": true
    },
    {
      "projectID": 1023668,
      "fileID": 5544526,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 4613504,
      "required": true
    },
    {
      "projectID": 823186,
      "fileID": 5258376,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 5531908,
      "required": true
    },
    {
      "projectID": 945479,
      "fileID": 5267703,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 5511963,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 5507475,
      "required": true
    },
    {
      "projectID": 349559,
      "fileID": 5010620,
      "required": true
    },
    {
      "projectID": 964817,
      "fileID": 5477977,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 245028,
      "fileID": 4891607,
      "required": true
    },
    {
      "projectID": 296996,
      "fileID": 4646817,
      "required": true
    },
    {
      "projectID": 1016303,
      "fileID": 5343207,
      "required": true
    },
    {
      "projectID": 986539,
      "fileID": 5178627,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 5467925,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 5503116,
      "required": true
    },
    {
      "projectID": 888790,
      "fileID": 5097009,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 5548573,
      "required": true
    },
    {
      "projectID": 583318,
      "fileID": 5028355,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5156621,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 4690530,
      "required": true
    },
    {
      "projectID": 847523,
      "fileID": 4479467,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 5349559,
      "required": true
    },
    {
      "projectID": 525796,
      "fileID": 4854769,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 5436746,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5340225,
      "required": true
    },
    {
      "projectID": 1012027,
      "fileID": 5594612,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5418213,
      "required": true
    },
    {
      "projectID": 610492,
      "fileID": 4815124,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5475403,
      "required": true
    },
    {
      "projectID": 995642,
      "fileID": 5482064,
      "required": true
    },
    {
      "projectID": 605375,
      "fileID": 5535122,
      "required": true
    },
    {
      "projectID": 946784,
      "fileID": 5304296,
      "required": true
    },
    {
      "projectID": 649918,
      "fileID": 4874079,
      "required": true
    },
    {
      "projectID": 976817,
      "fileID": 5270720,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 5319203,
      "required": true
    },
    {
      "projectID": 622737,
      "fileID": 4834403,
      "required": true
    },
    {
      "projectID": 860903,
      "fileID": 4845437,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5525256,
      "required": true
    },
    {
      "projectID": 520576,
      "fileID": 5371027,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 5402653,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5339264,
      "required": true
    },
    {
      "projectID": 664719,
      "fileID": 5297551,
      "required": true
    },
    {
      "projectID": 883287,
      "fileID": 5324825,
      "required": true
    },
    {
      "projectID": 311377,
      "fileID": 4971478,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5331703,
      "required": true
    },
    {
      "projectID": 1070522,
      "fileID": 5562288,
      "required": true
    },
    {
      "projectID": 959460,
      "fileID": 5016441,
      "required": true
    },
    {
      "projectID": 1072794,
      "fileID": 5574076,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 622967,
      "fileID": 5425415,
      "required": true
    },
    {
      "projectID": 661376,
      "fileID": 5474892,
      "required": true
    },
    {
      "projectID": 670011,
      "fileID": 5340329,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 5429265,
      "required": true
    },
    {
      "projectID": 900855,
      "fileID": 4691165,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5367944,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 5556895,
      "required": true
    },
    {
      "projectID": 952435,
      "fileID": 5121305,
      "required": true
    },
    {
      "projectID": 602059,
      "fileID": 5540369,
      "required": true
    },
    {
      "projectID": 827163,
      "fileID": 4760462,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 5581360,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5556138,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 544048,
      "fileID": 4672356,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 5344958,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true
    },
    {
      "projectID": 939215,
      "fileID": 4900324,
      "required": true
    },
    {
      "projectID": 912104,
      "fileID": 5179463,
      "required": true
    },
    {
      "projectID": 1030285,
      "fileID": 5399873,
      "required": true
    },
    {
      "projectID": 912121,
      "fileID": 4747792,
      "required": true
    },
    {
      "projectID": 891324,
      "fileID": 5288687,
      "required": true
    },
    {
      "projectID": 576589,
      "fileID": 5350440,
      "required": true
    },
    {
      "projectID": 709585,
      "fileID": 4791722,
      "required": true
    },
    {
      "projectID": 602665,
      "fileID": 5561724,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5541516,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5229844,
      "required": true
    },
    {
      "projectID": 968422,
      "fileID": 5149410,
      "required": true
    },
    {
      "projectID": 970450,
      "fileID": 5079476,
      "required": true
    },
    {
      "projectID": 352835,
      "fileID": 4725669,
      "required": true
    },
    {
      "projectID": 1058798,
      "fileID": 5630154,
      "required": true
    },
    {
      "projectID": 441114,
      "fileID": 5246305,
      "required": true
    },
    {
      "projectID": 413596,
      "fileID": 4971487,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5266134,
      "required": true
    },
    {
      "projectID": 989479,
      "fileID": 5362380,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5460309,
      "required": true
    },
    {
      "projectID": 624891,
      "fileID": 4841489,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 5500504,
      "required": true
    },
    {
      "projectID": 433068,
      "fileID": 5015286,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 5157034,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 649925,
      "fileID": 5177724,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 5544260,
      "required": true
    },
    {
      "projectID": 579484,
      "fileID": 5551958,
      "required": true
    },
    {
      "projectID": 690139,
      "fileID": 5286459,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 5263159,
      "required": true
    },
    {
      "projectID": 968684,
      "fileID": 5069021,
      "required": true
    },
    {
      "projectID": 537533,
      "fileID": 5419927,
      "required": true
    },
    {
      "projectID": 883502,
      "fileID": 4650227,
      "required": true
    },
    {
      "projectID": 853794,
      "fileID": 5206484,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5160697,
      "required": true
    },
    {
      "projectID": 580555,
      "fileID": 5497473,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5051242,
      "required": true
    },
    {
      "projectID": 1073197,
      "fileID": 5641654,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true
    },
    {
      "projectID": 631098,
      "fileID": 4983871,
      "required": true
    }
  ],
  "overrides": "overrides"
}